<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Network on burble.dn42</title>
    <link>http://localhost:2010/network/</link>
    <description>Recent content in Network on burble.dn42</description>
    <generator>Hugo</generator>
    <language>en-gb</language>
    <atom:link href="http://localhost:2010/network/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Peering with burble.dn42</title>
      <link>http://localhost:2010/network/peering/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>http://localhost:2010/network/peering/</guid>
      <description>&lt;p&gt;This page provides the information to get started on peering with the burble.dn42 network&lt;/p&gt;&#xA;&lt;p&gt;burble.dn42 is a set of global POPs integrated to the &lt;a href=&#34;https://dn42.dev/&#34;&gt;dn42&lt;/a&gt; network,&#xA;and new peering requests are welcome. Some details of the network are available in the&#xA;&lt;a href=&#34;http://localhost:2010/network/design&#34;&gt;Design&lt;/a&gt; page.&lt;/p&gt;&#xA;&lt;p&gt;burble.dn42 is a large network and there are some restrictions in place to protect the network and the rest of the DN42.&lt;br/&gt;&#xA;&lt;em&gt;Please ensure you read the information below before requesting to peer.&lt;/em&gt;&lt;/p&gt;</description>
    </item>
    <item>
      <title>Node Information</title>
      <link>http://localhost:2010/network/nodes/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>http://localhost:2010/network/nodes/</guid>
      <description>&lt;p&gt;Public peering nodes&lt;/p&gt;&#xA;&lt;h2 id=&#34;europe&#34;&gt;Europe&lt;/h2&gt;&#xA;&lt;h3 id=&#34;dn42-fr-par1&#34;&gt;dn42-fr-par1&lt;/h3&gt;&#xA;&lt;table&gt;&#xA;  &lt;thead&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;th&gt;&lt;/th&gt;&#xA;          &lt;th&gt;&lt;/th&gt;&#xA;      &lt;/tr&gt;&#xA;  &lt;/thead&gt;&#xA;  &lt;tbody&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;&lt;strong&gt;Location&lt;/strong&gt;&lt;/td&gt;&#xA;          &lt;td&gt;Scaleway/Online.net, Paris, France&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;&lt;strong&gt;Specs&lt;/strong&gt;&lt;/td&gt;&#xA;          &lt;td&gt;E3-1230v2 - 4c/8t, 32GB, 2 x 1TB SSD, 1Gbit unmetered&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;&lt;strong&gt;Public Hostname&lt;/strong&gt;&lt;/td&gt;&#xA;          &lt;td&gt;dn42-fr-par1.burble.com&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;&lt;strong&gt;Public IPv4 Address&lt;/strong&gt;&lt;/td&gt;&#xA;          &lt;td&gt;51.159.194.131&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;&lt;strong&gt;Public IPv6 Address&lt;/strong&gt;&lt;/td&gt;&#xA;          &lt;td&gt;2001:bc8:1201:50d:d6ae:52ff:fecc:c97&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;&lt;strong&gt;Tunnel IPv4 Peer Address&lt;/strong&gt;&lt;/td&gt;&#xA;          &lt;td&gt;172.20.129.181/32&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;&lt;strong&gt;Tunnel IPv6 Link Local&lt;/strong&gt;&lt;/td&gt;&#xA;          &lt;td&gt;fe80::42:2601:37:1/64&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;&lt;strong&gt;Tunnel IPv6 ULA&lt;/strong&gt;&lt;/td&gt;&#xA;          &lt;td&gt;fd42:4242:2601:37::1/128&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;  &lt;/tbody&gt;&#xA;&lt;/table&gt;&#xA;&lt;h3 id=&#34;dn42-uk-lon1&#34;&gt;dn42-uk-lon1&lt;/h3&gt;&#xA;&lt;table&gt;&#xA;  &lt;thead&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;th&gt;&lt;/th&gt;&#xA;          &lt;th&gt;&lt;/th&gt;&#xA;      &lt;/tr&gt;&#xA;  &lt;/thead&gt;&#xA;  &lt;tbody&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;&lt;strong&gt;Location&lt;/strong&gt;&lt;/td&gt;&#xA;          &lt;td&gt;HostHatch, London, UK&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;&lt;strong&gt;Specs&lt;/strong&gt;&lt;/td&gt;&#xA;          &lt;td&gt;6 x EPYC 7513, 24GB, 270GB NVME, 40TB @ 10gbit&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;&lt;strong&gt;Public Hostname&lt;/strong&gt;&lt;/td&gt;&#xA;          &lt;td&gt;dn42-uk-lon1.burble.com&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;&lt;strong&gt;Public IPv4 Address&lt;/strong&gt;&lt;/td&gt;&#xA;          &lt;td&gt;45.91.93.104&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;&lt;strong&gt;Public IPv6 Address&lt;/strong&gt;&lt;/td&gt;&#xA;          &lt;td&gt;2a0e:dc0:5:5::1&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;&lt;strong&gt;Tunnel IPv4 Peer Address&lt;/strong&gt;&lt;/td&gt;&#xA;          &lt;td&gt;172.20.129.187/32&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;&lt;strong&gt;Tunnel IPv6 Link Local&lt;/strong&gt;&lt;/td&gt;&#xA;          &lt;td&gt;fe80::42:2601:35:1/64&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;&lt;strong&gt;Tunnel IPv6 ULA&lt;/strong&gt;&lt;/td&gt;&#xA;          &lt;td&gt;fd42:4242:2601:35::1/128&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;  &lt;/tbody&gt;&#xA;&lt;/table&gt;&#xA;&lt;h3 id=&#34;dn42-de-fra1&#34;&gt;dn42-de-fra1&lt;/h3&gt;&#xA;&lt;table&gt;&#xA;  &lt;thead&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;th&gt;&lt;/th&gt;&#xA;          &lt;th&gt;&lt;/th&gt;&#xA;      &lt;/tr&gt;&#xA;  &lt;/thead&gt;&#xA;  &lt;tbody&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;&lt;strong&gt;Location&lt;/strong&gt;&lt;/td&gt;&#xA;          &lt;td&gt;Bero Host, Frankfurt, Germany&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;&lt;strong&gt;Specs&lt;/strong&gt;&lt;/td&gt;&#xA;          &lt;td&gt;6 x EPYC 7443P, 24GB, 300GB NVME, 25TB @ 10gbit&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;&lt;strong&gt;Public Hostname&lt;/strong&gt;&lt;/td&gt;&#xA;          &lt;td&gt;dn42-de-fra1.burble.com&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;&lt;strong&gt;Public IPv4 Address&lt;/strong&gt;&lt;/td&gt;&#xA;          &lt;td&gt;5.180.253.211&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;&lt;strong&gt;Public IPv6 Address&lt;/strong&gt;&lt;/td&gt;&#xA;          &lt;td&gt;2a0e:6a80:3:430::1&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;&lt;strong&gt;Tunnel IPv4 Peer Address&lt;/strong&gt;&lt;/td&gt;&#xA;          &lt;td&gt;172.20.129.169/32&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;&lt;strong&gt;Tunnel IPv6 Link Local&lt;/strong&gt;&lt;/td&gt;&#xA;          &lt;td&gt;fe80::42:2601:31:1/64&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;&lt;strong&gt;Tunnel IPv6 ULA&lt;/strong&gt;&lt;/td&gt;&#xA;          &lt;td&gt;fd42:4242:2601:31::1/128&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;  &lt;/tbody&gt;&#xA;&lt;/table&gt;&#xA;&lt;h3 id=&#34;dn42-ch-zur1&#34;&gt;dn42-ch-zur1&lt;/h3&gt;&#xA;&lt;table&gt;&#xA;  &lt;thead&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;th&gt;&lt;/th&gt;&#xA;          &lt;th&gt;&lt;/th&gt;&#xA;      &lt;/tr&gt;&#xA;  &lt;/thead&gt;&#xA;  &lt;tbody&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;&lt;strong&gt;Location&lt;/strong&gt;&lt;/td&gt;&#xA;          &lt;td&gt;HostHatch, Zurich, Switzerland&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;&lt;strong&gt;Specs&lt;/strong&gt;&lt;/td&gt;&#xA;          &lt;td&gt;2 x E5-2690v2, 12GB, 60GB SSD, 10TB @ 10gbit&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;&lt;strong&gt;Public Hostname&lt;/strong&gt;&lt;/td&gt;&#xA;          &lt;td&gt;dn42-ch-zur1.burble.com&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;&lt;strong&gt;Public IPv4 Address&lt;/strong&gt;&lt;/td&gt;&#xA;          &lt;td&gt;45.91.92.111&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;&lt;strong&gt;Public IPv6 Address&lt;/strong&gt;&lt;/td&gt;&#xA;          &lt;td&gt;2a0e:dc0:6:8::1&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;&lt;strong&gt;Tunnel IPv4 Peer Address&lt;/strong&gt;&lt;/td&gt;&#xA;          &lt;td&gt;172.20.129.174/32&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;&lt;strong&gt;Tunnel IPv6 Link Local&lt;/strong&gt;&lt;/td&gt;&#xA;          &lt;td&gt;fe80::42:2601:28:1/64&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;&lt;strong&gt;Tunnel IPv6 ULA&lt;/strong&gt;&lt;/td&gt;&#xA;          &lt;td&gt;fd42:4242:2601:28::1/128&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;  &lt;/tbody&gt;&#xA;&lt;/table&gt;&#xA;&lt;h3 id=&#34;dn42-no-trd1&#34;&gt;dn42-no-trd1&lt;/h3&gt;&#xA;&lt;table&gt;&#xA;  &lt;thead&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;th&gt;&lt;/th&gt;&#xA;          &lt;th&gt;&lt;/th&gt;&#xA;      &lt;/tr&gt;&#xA;  &lt;/thead&gt;&#xA;  &lt;tbody&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;&lt;strong&gt;Location&lt;/strong&gt;&lt;/td&gt;&#xA;          &lt;td&gt;Trondheim, Norway&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;&lt;strong&gt;Specs&lt;/strong&gt;&lt;/td&gt;&#xA;          &lt;td&gt;2 shared cores, 2GB, 16GB SSD, 1gbit unmetered&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;&lt;strong&gt;Public Hostname&lt;/strong&gt;&lt;/td&gt;&#xA;          &lt;td&gt;dn42-no-trd1.burble.com&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;&lt;strong&gt;Public IPv4 Address&lt;/strong&gt;&lt;/td&gt;&#xA;          &lt;td&gt;217.168.87.226&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;&lt;strong&gt;Public IPv6 Address&lt;/strong&gt;&lt;/td&gt;&#xA;          &lt;td&gt;2001:678:dd0:ffff::25&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;&lt;strong&gt;Tunnel IPv4 Peer Address&lt;/strong&gt;&lt;/td&gt;&#xA;          &lt;td&gt;172.20.129.185/32&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;&lt;strong&gt;Tunnel IPv6 Link Local&lt;/strong&gt;&lt;/td&gt;&#xA;          &lt;td&gt;fe80::42:2601:39:1/64&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;&lt;strong&gt;Tunnel IPv6 ULA&lt;/strong&gt;&lt;/td&gt;&#xA;          &lt;td&gt;fd42:4242:2601:39::1/128&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;  &lt;/tbody&gt;&#xA;&lt;/table&gt;&#xA;&lt;h2 id=&#34;north-america&#34;&gt;North America&lt;/h2&gt;&#xA;&lt;h3 id=&#34;dn42-us-lax1&#34;&gt;dn42-us-lax1&lt;/h3&gt;&#xA;&lt;table&gt;&#xA;  &lt;thead&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;th&gt;&lt;/th&gt;&#xA;          &lt;th&gt;&lt;/th&gt;&#xA;      &lt;/tr&gt;&#xA;  &lt;/thead&gt;&#xA;  &lt;tbody&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;&lt;strong&gt;Location&lt;/strong&gt;&lt;/td&gt;&#xA;          &lt;td&gt;HostHatch, Los Angeles, United States&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;&lt;strong&gt;Specs&lt;/strong&gt;&lt;/td&gt;&#xA;          &lt;td&gt;2 x EPYC 7413, 8GB, 60GB NVME, 10TB @ 10gbit&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;&lt;strong&gt;Public Hostname&lt;/strong&gt;&lt;/td&gt;&#xA;          &lt;td&gt;dn42-us-lax1.burble.com&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;&lt;strong&gt;Public IPv4 Address&lt;/strong&gt;&lt;/td&gt;&#xA;          &lt;td&gt;45.67.219.3&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;&lt;strong&gt;Public IPv6 Address&lt;/strong&gt;&lt;/td&gt;&#xA;          &lt;td&gt;2a04:bdc7:100:4656::1&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;&lt;strong&gt;Tunnel IPv4 Peer Address&lt;/strong&gt;&lt;/td&gt;&#xA;          &lt;td&gt;172.20.129.172/32&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;&lt;strong&gt;Tunnel IPv6 Link Local&lt;/strong&gt;&lt;/td&gt;&#xA;          &lt;td&gt;fe80::42:2601:2a:1/64&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;&lt;strong&gt;Tunnel IPv6 ULA&lt;/strong&gt;&lt;/td&gt;&#xA;          &lt;td&gt;fd42:4242:2601:2a::1/128&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;  &lt;/tbody&gt;&#xA;&lt;/table&gt;&#xA;&lt;h3 id=&#34;dn42-us-nyc1&#34;&gt;dn42-us-nyc1&lt;/h3&gt;&#xA;&lt;table&gt;&#xA;  &lt;thead&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;th&gt;&lt;/th&gt;&#xA;          &lt;th&gt;&lt;/th&gt;&#xA;      &lt;/tr&gt;&#xA;  &lt;/thead&gt;&#xA;  &lt;tbody&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;&lt;strong&gt;Location&lt;/strong&gt;&lt;/td&gt;&#xA;          &lt;td&gt;HostHatch, New York, United States&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;&lt;strong&gt;Specs&lt;/strong&gt;&lt;/td&gt;&#xA;          &lt;td&gt;2 x EPYC 7443P, 8GB, 60GB NVME, 10TB @ 10gbit&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;&lt;strong&gt;Public Hostname&lt;/strong&gt;&lt;/td&gt;&#xA;          &lt;td&gt;dn42-us-nyc1.burble.com&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;&lt;strong&gt;Public IPv4 Address&lt;/strong&gt;&lt;/td&gt;&#xA;          &lt;td&gt;109.205.61.36&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;&lt;strong&gt;Public IPv6 Address&lt;/strong&gt;&lt;/td&gt;&#xA;          &lt;td&gt;2605:4840:2:eed4::1&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;&lt;strong&gt;Tunnel IPv4 Peer Address&lt;/strong&gt;&lt;/td&gt;&#xA;          &lt;td&gt;172.20.129.175/32&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;&lt;strong&gt;Tunnel IPv6 Link Local&lt;/strong&gt;&lt;/td&gt;&#xA;          &lt;td&gt;fe80::42:2601:29:1/64&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td&gt;&lt;strong&gt;Tunnel IPv6 ULA&lt;/strong&gt;&lt;/td&gt;&#xA;          &lt;td&gt;fd42:4242:2601:29::1/128&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;  &lt;/tbody&gt;&#xA;&lt;/table&gt;</description>
    </item>
    <item>
      <title>IPAM</title>
      <link>http://localhost:2010/network/IPAM/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>http://localhost:2010/network/IPAM/</guid>
      <description>&lt;p&gt;IP address tables&lt;/p&gt;&#xA;&lt;h2 id=&#34;general-ranges&#34;&gt;General Ranges&lt;/h2&gt;&#xA;&lt;h3 id=&#34;ipv4&#34;&gt;IPv4&lt;/h3&gt;&#xA;&lt;table&gt;&#xA;  &lt;thead&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;th style=&#34;text-align: left&#34;&gt;IPv4 Address Range&lt;/th&gt;&#xA;          &lt;th style=&#34;text-align: left&#34;&gt;Purpose&lt;/th&gt;&#xA;      &lt;/tr&gt;&#xA;  &lt;/thead&gt;&#xA;  &lt;tbody&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;172.20.129.0/27&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;burble.dn42 services&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;172.20.129.160/27&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;burble.dn42 nodes&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;  &lt;/tbody&gt;&#xA;&lt;/table&gt;&#xA;&lt;h3 id=&#34;ipv6&#34;&gt;IPv6&lt;/h3&gt;&#xA;&lt;table&gt;&#xA;  &lt;thead&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;th style=&#34;text-align: left&#34;&gt;IPv6 Address Range&lt;/th&gt;&#xA;          &lt;th style=&#34;text-align: left&#34;&gt;Purpose&lt;/th&gt;&#xA;      &lt;/tr&gt;&#xA;  &lt;/thead&gt;&#xA;  &lt;tbody&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;fd42:4242:2601:acXX::/64&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;Anycast services&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;fd42:4242:2601:&lt;em&gt;AA&lt;/em&gt;::/64&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;Public services for host &lt;em&gt;AA&lt;/em&gt;&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;fd42:4242:2601:&lt;em&gt;AA&lt;/em&gt;00::/56&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;/56 routed to host &lt;em&gt;AA&lt;/em&gt;&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;fd42:4242:2601:&lt;em&gt;AA&lt;/em&gt;02::/64&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;Tier2 services on host &lt;em&gt;AA&lt;/em&gt;&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;fd42:4242:2601:&lt;em&gt;AA&lt;/em&gt;64::/64&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;NAT64 service related to host &lt;em&gt;AA&lt;/em&gt;&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;  &lt;/tbody&gt;&#xA;&lt;/table&gt;&#xA;&lt;h2 id=&#34;burbledn42-services&#34;&gt;burble.dn42 Services&lt;/h2&gt;&#xA;&lt;table&gt;&#xA;  &lt;thead&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;th style=&#34;text-align: left&#34;&gt;DNS&lt;/th&gt;&#xA;          &lt;th style=&#34;text-align: left&#34;&gt;IPv4&lt;/th&gt;&#xA;          &lt;th style=&#34;text-align: left&#34;&gt;IPv6&lt;/th&gt;&#xA;          &lt;th style=&#34;text-align: left&#34;&gt;Comment&lt;/th&gt;&#xA;      &lt;/tr&gt;&#xA;  &lt;/thead&gt;&#xA;  &lt;tbody&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt; &lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;172.20.129.0&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt; &lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;Reserved&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;ns1.burble.dn42&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;172.20.129.1&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;fd42:4242:2601:ac53::1&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;Authoritative DNS Master&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;dns.burble.dn42&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;172.20.129.2&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;fd42:4242:2601:ac53::53&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;Recursive DNS Resolver&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;&lt;a href=&#34;https://burble.dn42&#34;&gt;burble.dn42&lt;/a&gt;&lt;br/&gt;&lt;a href=&#34;https://burble.dn42&#34;&gt;www.burble.dn42&lt;/a&gt;&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;172.20.129.3&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;fd42:4242:2601:ac80::1&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;Website&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;collector.dn42&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;172.20.129.4&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;fd42:4242:2601:ac12::1&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;Global Route Collector&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;pingable.burble.dn42&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;172.20.129.5&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;fd42:4242:2601:ac05::1&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;Pingable IP Address&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;nats.burble.dn42&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;172.20.129.6&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;fd42:4242:2601:ac06::1&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;nats.io Cluster&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt; &lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;172.20.129.7&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt; &lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;&lt;em&gt;Unallocated&lt;/em&gt;&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;whois.burble.dn42&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;172.20.129.8&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;fd42:4242:2601:ac43::1&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;Whois service&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;voip.burble.dn42&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;172.20.129.9&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;fd42:4242:2601:37:216:3eff:fe8f:6211&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;Asterisk VOIP Service&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;shell.burble.dn42&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;172.20.129.10&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;fd42:4242:2601:ac22::1&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;Shell service&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt; &lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;172.20.129.11&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt; &lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;&lt;em&gt;Unallocated&lt;/em&gt;&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;traefik.burble.dn42&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;172.20.129.12&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;fd42:4242:2601:ac82::1&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;Global traefik cluster&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;traefik-eu.burble.dn42&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;172.20.129.13&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;fd42:4242:2601:ac83::1&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;Europe traefik cluster&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;traefik-na.burble.dn42&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;172.20.129.14&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;fd42:4242:2601:ac84::1&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;North America traefik cluster&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt; &lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;&lt;em&gt;172.20.129.15-19&lt;/em&gt;&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt; &lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;&lt;em&gt;Unallocated&lt;/em&gt;&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;172.20.129.20/30&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;&lt;em&gt;n/a&lt;/em&gt;&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;&lt;a href=&#34;http://localhost:2010/retro/modem/&#34;&gt;Dialup Service&lt;/a&gt; endpoints&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;shell.de.burble.dn42&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;172.20.129.24&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;fd42:4242:2601:100b:216:3eff:fe32:1a21&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;DE shell service&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;shell.uk.burble.dn42&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;172.20.129.25&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;fd42:4242:2601:1015:216:3eff:fe91:b943&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;UK shell service&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;shell.nyc.burble.dn42&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;172.20.129.26&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;fd42:4242:2601:101d:216:3eff:fefc:722&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;NYC shell service&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;shell.lax.burble.dn42&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;172.20.129.27&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;fd42:4242:2601:1018:216:3eff:feaa:7249&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;LAX shell service&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;shell.fr.burble.dn42&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;172.20.129.28&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;fd42:4242:2601:1017:216:3eff:fe01:2f1f&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;FR shell service&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;172.20.129.30&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;&lt;em&gt;shell service unassigned&lt;/em&gt;&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;172.20.129.31&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;&lt;em&gt;unassigned&lt;/em&gt;&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;  &lt;/tbody&gt;&#xA;&lt;/table&gt;&#xA;&lt;h2 id=&#34;burbledn42-nodes-dn42-addressing&#34;&gt;burble.dn42 Nodes (DN42 Addressing)&lt;/h2&gt;&#xA;&lt;table&gt;&#xA;  &lt;thead&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;th style=&#34;text-align: left&#34;&gt;DNS&lt;/th&gt;&#xA;          &lt;th style=&#34;text-align: left&#34;&gt;IPv4&lt;/th&gt;&#xA;          &lt;th style=&#34;text-align: left&#34;&gt;IPv6&lt;/th&gt;&#xA;          &lt;th style=&#34;text-align: left&#34;&gt;Comment&lt;/th&gt;&#xA;      &lt;/tr&gt;&#xA;  &lt;/thead&gt;&#xA;  &lt;tbody&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;&lt;em&gt;unassigned&lt;/em&gt;&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;172.20.129.164&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;fd42:4242:2601:3f::1&lt;/td&gt;&#xA;          &lt;td&gt;&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;us-nyc3.burble.dn42&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;172.20.129.165&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;fd42:4242:2601:3a::1&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;NYC Cluster&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;uk-lon2.burble.dn42&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;172.20.129.166&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;fd42:4242:2601:2e::1&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;UK Storage&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;&lt;em&gt;unassigned&lt;/em&gt;&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;172.20.129.167&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;fd42:4242:2601:2d::1&lt;/td&gt;&#xA;          &lt;td&gt;&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;nl-ams2.burble.dn42&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;172.20.129.168&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;fd42:4242:2601:34::1&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;Private Node&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;de-fra1.burble.dn42&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;172.20.129.169&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;fd42:4242:2601:31::1&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;DE Public Peering&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;de-fra3.burble.dn42&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;172.20.129.170&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;fd42:4242:2601:2c::1&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;DE Dev Cluster&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;de-fra2.burble.dn42&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;172.20.129.171&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;fd42:4242:2601:2b::1&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;DE Cluster&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;us-lax1.burble.dn42&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;172.20.129.172&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;fd42:4242:2601:2a::1&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;LAX Public Peering&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;ch-zur2.burble.dn42&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;172.20.129.173&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;fd42:4242:2601:27::1&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;CH Cluster&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;ch-zur1.burble.dn42&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;172.20.129.174&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;fd42:4242:2601:28::1&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;CH Public Peering&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;us-nyc1.burble.dn42&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;172.20.129.175&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;fd42:4242:2601:29::1&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;NYC Public Peering&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;us-nyc2.burble.dn42&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;172.20.129.176&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;fd42:4242:2601:3d::1&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;NYC Cluster&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;uk-lon4.burble.dn42&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;172.20.129.177&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;fd42:4242:2601:25::1&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;UK Cluster&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;uk-lon5.burble.dn42&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;172.20.129.178&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;fd42:4242:2601:24::1&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;UK Cluster&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;de-fra4.burble.dn42&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;172.20.129.179&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;fd42:4242:2601:23::1&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;DE Dev Cluster&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;us-lax2.burble.dn42&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;172.20.129.180&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;fd42:4242:2601:38::1&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;LAX Cluster&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;de-nue1.burble.dn42&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;172.20.129.181&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;fd42:4242:2601:37::1&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;DE Cluster&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;&lt;em&gt;unassigned&lt;/em&gt;&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;172.20.129.182&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;fd42:4242:2601:3e::1&lt;/td&gt;&#xA;          &lt;td&gt;&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;nl-ams3.burble.dn42&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;172.20.129.183&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;fd42:4242:2601:3c::1&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;Experimental&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;uk-lon3.burble.dn42&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;172.20.129.184&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;fd42:4242:2601:30::1&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;Private Node&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;no-trd1.burble.dn42&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;172.20.129.185&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;fd42:4242:2601:39::1&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;NO Public Peering&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;nl-ams1.burble.dn42&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;172.20.129.186&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;fd42:4242:2601:32::1&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;Private Node&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;uk-lon1.burble.dn42&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;172.20.129.187&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;fd42:4242:2601:35::1&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;UK Public Peering&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;fr-par1.burble.dn42&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;172.20.129.188&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;fd42:4242:2601:36::1&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;FR Public Peering&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;&lt;em&gt;unassigned&lt;/em&gt;&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;172.20.129.189&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;fd42:4242:2601:26::1&lt;/td&gt;&#xA;          &lt;td&gt;&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;&lt;em&gt;reserved&lt;/em&gt;&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;172.20.129.190&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;fd42:4242:2601:20::1&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;Private Node&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;&lt;em&gt;reserved&lt;/em&gt;&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;172.20.129.191&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;fd42:4242:2601:20::1&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;Private Node&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;  &lt;/tbody&gt;&#xA;&lt;/table&gt;&#xA;&lt;h2 id=&#34;burbledn42-nodes-public-addressing&#34;&gt;burble.dn42 Nodes (Public Addressing)&lt;/h2&gt;&#xA;&lt;table&gt;&#xA;  &lt;thead&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;th style=&#34;text-align: left&#34;&gt;DNS&lt;/th&gt;&#xA;          &lt;th style=&#34;text-align: left&#34;&gt;IPv4&lt;/th&gt;&#xA;          &lt;th style=&#34;text-align: left&#34;&gt;IPv6&lt;/th&gt;&#xA;      &lt;/tr&gt;&#xA;  &lt;/thead&gt;&#xA;  &lt;tbody&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;dn42-fr-par1.burble.com&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;51.159.194.131&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;2001:bc8:1201:50d:d6ae:52ff:fecc:c97&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;dn42-uk-lon1.burble.com&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;45.91.93.104&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;2a0e:dc0:5:5::1&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;dn42-de-fra1.burble.com&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;5.180.253.211&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;2a0e:6a80:3:430::1&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;dn42-ch-zur1.burble.com&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;45.91.92.111&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;2a0e:dc0:6:8::1&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;dn42-no-trd1.burble.com&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;217.168.87.226&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;2001:678:dd0:ffff::25&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;dn42-us-lax1.burble.com&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;45.67.219.3&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;2a04:bdc7:100:4656::1&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;dn42-us-nyc1.burble.com&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;109.205.61.36&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;2605:4840:2:eed4::1&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;  &lt;/tbody&gt;&#xA;&lt;/table&gt;&#xA;&lt;table&gt;&#xA;  &lt;thead&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;th style=&#34;text-align: left&#34;&gt;DNS&lt;/th&gt;&#xA;          &lt;th style=&#34;text-align: left&#34;&gt;IPv4&lt;/th&gt;&#xA;          &lt;th style=&#34;text-align: left&#34;&gt;IPv6&lt;/th&gt;&#xA;      &lt;/tr&gt;&#xA;  &lt;/thead&gt;&#xA;  &lt;tbody&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;git.dn42.dev&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;45.91.93.104&lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;2a0e:dc0:5:5:425d:6eff:feb4:6e2d&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;  &lt;/tbody&gt;&#xA;&lt;/table&gt;</description>
    </item>
    <item>
      <title>Routing Policy</title>
      <link>http://localhost:2010/network/routing-policy/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>http://localhost:2010/network/routing-policy/</guid>
      <description>&lt;p&gt;With a global network and multiple peers, the burble.dn42 network typically has many alternative route paths for reaching a particular destination. The routing policy aims to keep route selection sane, and avoid sending traffic outside of a region where possible.&lt;/p&gt;&#xA;&lt;h2 id=&#34;policy-objectives&#34;&gt;Policy Objectives&lt;/h2&gt;&#xA;&lt;ol&gt;&#xA;&lt;li&gt;Direct routes for prefixes belonging to a peer should be given the highest priority.&#xA;&lt;ul&gt;&#xA;&lt;li&gt;So that traffic to peer networks is routed over the burble.dn42 network directly to the peer and not via an external 3rd party&lt;/li&gt;&#xA;&lt;/ul&gt;&#xA;&lt;/li&gt;&#xA;&lt;li&gt;Where prefixes are tagged with a DN42 region, they should be routed locally or within the burble.dn42 network.&#xA;&lt;ul&gt;&#xA;&lt;li&gt;To avoid sending traffic across regions when this could have been avoided.&lt;/li&gt;&#xA;&lt;li&gt;The AS path length is also increased between regions to pursuade external routers to also prefer local hosts.&lt;/li&gt;&#xA;&lt;/ul&gt;&#xA;&lt;/li&gt;&#xA;&lt;li&gt;Prioritise by shortest path, then lowest latency&lt;/li&gt;&#xA;&lt;/ol&gt;&#xA;&lt;h2 id=&#34;policy-implementation&#34;&gt;Policy Implementation&lt;/h2&gt;&#xA;&lt;h3 id=&#34;bgp-local_pref&#34;&gt;bgp local_pref&lt;/h3&gt;&#xA;&lt;p&gt;The local_pref for routes is set on entry, and then propogated across the whole network. This forces the&#xA;network to prefer routes that, where possible, send traffic through the burble.dn42 network to a local peer,&#xA;rather than sending cross regional traffic through external peers (aka&#xA;&lt;a href=&#34;https://en.wikipedia.org/wiki/Hot-potato_and_cold-potato_routing&#34;&gt;Cold Potato Routing&lt;/a&gt;).&lt;/p&gt;</description>
    </item>
    <item>
      <title>BGP Communities</title>
      <link>http://localhost:2010/network/communities/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>http://localhost:2010/network/communities/</guid>
      <description>&lt;p&gt;This page describes the use of BGP communities within the network.&lt;/p&gt;&#xA;&lt;h2 id=&#34;dn42-communities&#34;&gt;DN42 Communities&lt;/h2&gt;&#xA;&lt;p&gt;The &lt;a href=&#34;https://dn42.net/howto/Bird-communities&#34;&gt;DN42 Route Origin Community&lt;/a&gt; is applied both internally and externally, and is used to influence the &lt;a href=&#34;http://localhost:2010/network/routing-policy&#34;&gt;Routing Policy&lt;/a&gt;.&lt;/p&gt;&#xA;&lt;table&gt;&#xA;  &lt;thead&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;th style=&#34;text-align: left&#34;&gt;Community  &lt;/th&gt;&#xA;          &lt;th style=&#34;text-align: left&#34;&gt;Description&lt;/th&gt;&#xA;      &lt;/tr&gt;&#xA;  &lt;/thead&gt;&#xA;  &lt;tbody&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;( 64511 : 40 &amp;lt; x &amp;lt; 54 )  &lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;Route Origin&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;  &lt;/tbody&gt;&#xA;&lt;/table&gt;&#xA;&lt;p&gt;The other DN42 communities are not used in burble.dn42:&lt;/p&gt;&#xA;&lt;table&gt;&#xA;  &lt;thead&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;th style=&#34;text-align: left&#34;&gt;Community  &lt;/th&gt;&#xA;          &lt;th style=&#34;text-align: left&#34;&gt;Description&lt;/th&gt;&#xA;      &lt;/tr&gt;&#xA;  &lt;/thead&gt;&#xA;  &lt;tbody&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;( 64511 : 0 &amp;lt; x &amp;lt; 21 )    &lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;Max latency&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;( 64511 : 20 &amp;lt; x &amp;lt; 30 )  &lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;Min bandwidth&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;      &lt;tr&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;( 64511 : 30 &amp;lt; x &amp;lt; 35 )  &lt;/td&gt;&#xA;          &lt;td style=&#34;text-align: left&#34;&gt;Min encryption&lt;/td&gt;&#xA;      &lt;/tr&gt;&#xA;  &lt;/tbody&gt;&#xA;&lt;/table&gt;&#xA;&lt;h2 id=&#34;well-known-bgp-communities&#34;&gt;Well Known BGP Communities&lt;/h2&gt;&#xA;&lt;p&gt;The following well known communities are implemented.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Realtime Status</title>
      <link>http://localhost:2010/network/status/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>http://localhost:2010/network/status/</guid>
      <description>&lt;h2 id=&#34;uptime-kuma&#34;&gt;Uptime Kuma&lt;/h2&gt;&#xA;&lt;ul&gt;&#xA;&lt;li&gt;&lt;a href=&#34;https://uptime.burble.dn42/status/bdn42&#34;&gt;https://uptime.burble.dn42/status/bdn42&lt;/a&gt; (dn42)&lt;/li&gt;&#xA;&lt;li&gt;&lt;a href=&#34;https://uptime.burble.com/status/bdn42&#34;&gt;https://uptime.burble.com/status/bdn42&lt;/a&gt; (com)&lt;/li&gt;&#xA;&lt;/ul&gt;&#xA;&lt;p&gt;A self-hosted instance of &lt;a href=&#34;https://github.com/louislam/uptime-kuma&#34;&gt;Uptime Kuma&lt;/a&gt; provides the current status on many of the burble.dn42 services.&lt;/p&gt;&#xA;&lt;h2 id=&#34;uptime-robot&#34;&gt;Uptime Robot&lt;/h2&gt;&#xA;&lt;ul&gt;&#xA;&lt;li&gt;&lt;a href=&#34;https://stats.uptimerobot.com/l2913c0R6&#34;&gt;https://stats.uptimerobot.com/l2913c0R6&lt;/a&gt; (public internet link)&lt;/li&gt;&#xA;&lt;/ul&gt;&#xA;&lt;p&gt;Major nodes are also monitored off-network using &lt;a href=&#34;https://uptimerobot.com/&#34;&gt;UptimeRobot&lt;/a&gt;.&lt;/p&gt;&#xA;&lt;h2 id=&#34;grafana-dashboards&#34;&gt;Grafana Dashboards&lt;/h2&gt;&#xA;&lt;ul&gt;&#xA;&lt;li&gt;&lt;a href=&#34;https://grafana.burble.com&#34;&gt;https://grafana.burble.com&lt;/a&gt; (public internet link)&lt;/li&gt;&#xA;&lt;li&gt;&lt;a href=&#34;https://grafana.burble.dn42&#34;&gt;https://grafana.burble.dn42&lt;/a&gt; (DN42 link)&lt;/li&gt;&#xA;&lt;/ul&gt;&#xA;&lt;p&gt;&lt;a href=&#34;https://www.netdata.cloud&#34;&gt;Netdata&lt;/a&gt; and &lt;a href=&#34;https://prometheus.io&#34;&gt;Prometheus&lt;/a&gt; are&#xA;used to monitor the network and stats are presented using a series of&#xA;&lt;a href=&#34;https://grafana.com&#34;&gt;Grafana&lt;/a&gt; dashboards.&lt;/p&gt;&#xA;&lt;h2 id=&#34;bgp-and-peering-status&#34;&gt;BGP and Peering Status&lt;/h2&gt;&#xA;&lt;ul&gt;&#xA;&lt;li&gt;&lt;a href=&#34;https://lg.burble.com/&#34;&gt;https://lg.burble.com/&lt;/a&gt; (public internet link)&lt;/li&gt;&#xA;&lt;li&gt;&lt;a href=&#34;https://lg.burble.dn42/&#34;&gt;https://lg.burble.dn42/&lt;/a&gt; (DN42 link)&lt;/li&gt;&#xA;&lt;/ul&gt;&#xA;&lt;p&gt;BGP status can be found through my looking glass.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Abuse Policy</title>
      <link>http://localhost:2010/network/abuse/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>http://localhost:2010/network/abuse/</guid>
      <description>&lt;p&gt;The burble.dn42 network has a zero tolerance policy on network abuse, both within&#xA;burble.dn42 and across the wider DN42 network.&lt;/p&gt;&#xA;&lt;p&gt;Abuse could include, but is not limited to:&lt;/p&gt;&#xA;&lt;ul&gt;&#xA;&lt;li&gt;Excessive use of resources&lt;/li&gt;&#xA;&lt;li&gt;Hacking, viruses, trojans etc or any other disruption that could harm or create&#xA;risk to the services or its users&lt;/li&gt;&#xA;&lt;li&gt;Distribution of objectional content that could create a civil or criminal liability&lt;/li&gt;&#xA;&lt;/ul&gt;&#xA;&lt;p&gt;The burble.dn42 network owner is the sole arbiter for determining what is deemed abuse&#xA;and for any mitigations taken.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Network Design</title>
      <link>http://localhost:2010/network/design/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>http://localhost:2010/network/design/</guid>
      <description>&lt;p&gt;This page documents some key elements of the current burble.dn42 design.&lt;/p&gt;&#xA;&lt;h2 id=&#34;tunnel-mesh&#34;&gt;Tunnel Mesh&lt;/h2&gt;&#xA;&lt;figure&gt;&lt;img src=&#34;http://localhost:2010/design/DN42-Tunnels.svg&#34; width=&#34;80%&#34;&gt;&#xA;&lt;/figure&gt;&#xA;&#xA;&lt;p&gt;Hosts within the burble.dn42 network are joined using an Wireguard/L2TP mesh.&#xA;Static, unmanaged, L2TP tunnels operate at the IP level and are configured&#xA;to create a full mesh between nodes. Wireguard is used to provide encryption&#xA;and encapsulate L2TP traffic in plain UDP such that it hides fragmentation&#xA;and allows packets to be processed within intermediate routers&amp;rsquo; fast path.&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
